How to install libkgapi2-2 on Debian 9 (Stretch)